PETSc version 3.15.5
Fix/Edit manual page

# DMPlexGetGeometryFVM

Return precomputed geometric data

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetGeometryFVM(DM dm, Vec *facegeom, Vec *cellgeom, PetscReal *minRadius)

Collective on DM

### Input Parameter

| dm | - The DM

### Output Parameters

| facegeom | - The values precomputed from face geometry
| cellgeom | - The values precomputed from cell geometry
| minRadius | - The minimum radius over the mesh of an inscribed sphere in a cell

### See Also

DMTSSetRHSFunctionLocal()

### Level

developer

### Location

src/dm/impls/plex/plexfem.c

### Examples

src/ts/tutorials/ex11.c.html
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages